
import request from '@/utils/request'

// 新增
export function businessAdd(data) {
  return request({
    url: `/community/business/info`,
    method: 'post',
    data
  })
}

// 删除
export function businessDel(data) {
  return request({
      url: `/community/business/info`,
      method: 'delete',
      data
  })
}

// 修改
export function businessUpdate(data) {
  return request({
    url: `/community/business/info/${data.id}`,
    method: 'put',
    data: data
  })
}

// 查询List
export function businessQuery(query, type, alias) {
  return request({
    url: `/community/business/info/list`,
    method: 'get',
    params: query
  })
}

// 查询详情
export function businessFetch(id) {
  return request({
    url: `/community/business/info/${id}`,
    method: 'get'
  })
}